/*     2087445 : BLANK 컨텐츠      */
.blank__2087445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2087445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2087445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2087445__ {height:15px}
}

/*     2087425 : 타이틀 텍스트      */
.title__2087425__ {font-size:0}
.title__2087425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2087425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2087425__.style_top p {padding-top:10px}
.title__2087425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2087425__.style_right p {padding-right:14px}
.title__2087425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2087425__.style_bottom p {padding-bottom:12px}
.title__2087425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2087425__.style_left p {padding-left:14px}
.title__2087425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2087425__.style_circle1 p {padding-left:18px}
.title__2087425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2087425__.style_circle2 p {padding-left:18px}
.title__2087425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2087425__ p {font-size:48px}
	.title__2087425__.style_top p:before {width:20px}
	.title__2087425__.style_right p:before {height:20px}
	.title__2087425__.style_bottom p:before {width:20px}
	.title__2087425__.style_left p:before {height:20px}
}

/*     2087385 : BLANK 컨텐츠      */
.blank__2087385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2087385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2087385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2087385__ {height:15px}
}

/*     2087415 : 블록 설정      */
.block_option__2087415__ {display:table;width:100%}
.block_option__2087415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2087415__ {}
}


@media (min-width:1024px){
	.row__2087415__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2087415__ > div {vertical-align:middle;}
}

/*     2094205 : 블록 설정      */
.block_option__2094205__ {display:table;width:100%}
.block_option__2094205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2094205__ {}
}


@media (min-width:1024px){
	.row__2094205__ {background-size:cover;background-repeat: no-repeat; }
	.row__2094205__ > div {vertical-align:middle;}
}

/*     2087455 : BLANK 컨텐츠      */
.blank__2087455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2087455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2087455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2087455__ {height:15px}
}

/*     2169145 : HTML 편집기      */
.html__2169145__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2169135 : HTML 편집기      */
.html__2169135__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2169115 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:445px; height:520px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;     padding: 0px 20px;}
.Value_title10{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}
.Value_contents:nth-child(1) .Value_title10{  margin: 50px 0 0;}

@media (max-width: 1440px) {
.Value_contents {
    width: 400px;
    height: 450px;
 }
.Value_title10 {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(1) .Value_title10{  margin: 30px 0 0;}
}
@media (max-width: 1280px) {
.Value_contents {
    width: 350px;
    height: 400px;
 }
.Value_title10 {font-size:22px; }
.Valuetext {font-size:16px;}
.Value_contents:nth-child(1) .Value_title10{  margin: 30px 0 0;}
}

/*     2094105 : 장문 텍스트      */
.textarea__2094105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textBox{ width: 100%; background: #78FCB2;line-height:1.5em; }
.pointColor{color:#00A958; font-weight:600;line-height:1.5em;}
@media all and (min-width:1024px){
	.textarea__2094105__ p {font-size:20px}
}

/*     2094215 : BLANK 컨텐츠      */
.blank__2094215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2094215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2094215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2094215__ {height:15px}
}

/*     2094525 : BLANK 컨텐츠      */
.blank__2094525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2094525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2094525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2094525__ {height:15px}
}

/*     2094695 : HTML 편집기      */
.point{display: ruby-text; width: 100%; background: #78FCB2; padding: 5px 8px;font-size:28px; color:#444; font-weight:500;}
.subSection02{margin:0; padding:0;}
.title{font-weight:600; margin-bottom:30px;font-size:48px;color:#222; letter-spacing:-0.035em; margin-top:30px;line-height:1.5}
.text2{font-size: 20px; color:#444; letter-spacing:-0.035em; line-height:1.5;margin-bottom:80px;}
.contentsimg {border-radius:10px;}

.contents01{margin-bottom:180px;}
@media (max-width: 1440px) {
  .title {font-size: 42px;}
  .text2 { font-size: 18px;}
.contentsimg {border-radius: 10px; width:1280px;}
}

/*     2095145 : BLANK 컨텐츠      */
.blank__2095145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2095145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2095145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2095145__ {height:15px}
}

/*     2096105 : 블록 설정      */
.block_option__2096105__ {display:table;width:100%}
.block_option__2096105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2096105__ {}
}


@media (min-width:1024px){
	.row__2096105__ {background-size:cover;background-repeat: no-repeat; }
	.row__2096105__ > div {vertical-align:middle;}
}

/*     2096155 : HTML 편집기      */
.html__2096155__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:28px;;}


/*     2096085 : HTML 편집기      */
.html__2096085__ * {
margin:0;
line-height:1.3em;
letter-spacing:-0.04em;
font-size:48px;
font-weight: 600;
color: #222;}

/*     2171445 : HTML 편집기      */
.imgBox {
	border-radius: 10px; margin-bottom:80px;
}
.imgBox > img{width:100%; border-radius:10px;}
.html__2171445__ * {line-height:1.4em}

.html__2171445__ {
	display: flex;
	justify-content: space-between;
}

.left p.leftTitle {
	font-size: 38px;
	font-weight: bold;
    margin-top: 24px;
    margin-bottom: 0px;
	font-weight: 600;
	color: #222;	
}

.left p {
	font-size: 24px;
	margin: 0;
	color: #444;
}

.right {
 width: 1000px;
    font-size: 24px;
    color: #444;
    word-break: auto-phrase;
}
.right p{word-break: auto-phrase;}

@media (max-width: 1280px) {
.html__2171445__ {display:block;}
.html__2171445__ .left{border-bottom:1px solid #ddd; padding-bottom:20px;}
  
}
@media (max-width: 1440px) {
 .imgBox > img {width:1280px;}
}

/*     2096095 : BLANK 컨텐츠      */
.blank__2096095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2096095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2096095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2096095__ {height:15px}
}

